.btn { font: 11px Arial, Helvetica, sans-serif !important; }

/* Core */
.button-act,
.button-proceed
{display:block;cursor:pointer;text-decoration:none;}

.button-act .left,
.button-proceed .left
{float:left;display:block;width:5px;height:25px;line-height:100% !important;}

.button-act .main,
.button-proceed .main
{font-family:Arial, sans-serif;font-size:12px;font-weight:bold;float:left;display:block;text-decoration:none;height:19px;padding:6px 8px 0 8px;}

html>.button-act .main,
html>.button-proceed .main,
{*padding:3px 8px;} /* IE 7 only */

.button-act:hover,
.button-proceed:hover
{text-decoration:none !important;}

.button-act .right,
.button-proceed .right
{float:left;display:block;width:5px;height:25px;}

.horNavAdj {margin-top:-10px !important;float:right;}
html>body .horNavAdj {*margin-top:0 !important;float:right;} /* IE 7 only */

/* Button-Specific */
.button-act .left
{background:transparent url(/image/sprite_btn.gif) no-repeat scroll -60px -375px;}

.button-act .main
{color:#0033CC;background:transparent url(/image/sprite_btn.gif) no-repeat scroll 0 -173px;}

.button-act .right
{background:transparent url(/image/sprite_btn.gif) no-repeat scroll -65px -375px;}

.button-proceed .left
{background:transparent url(/image/sprite_btn.gif) no-repeat scroll -30px -375px;}

.button-proceed .main
{color:#994800;background:transparent url(/image/sprite_btn.gif) no-repeat scroll 0px -37px;}

.button-proceed .right
{background:transparent url(/image/sprite_btn.gif) no-repeat scroll -35px -375px;}

.button-proceed:hover .left
{background:transparent url(/image/sprite_btn.gif) no-repeat scroll -40px -375px;}

.button-proceed:hover .main
{background:transparent url(/image/sprite_btn.gif) no-repeat scroll 0px -62px;}

.button-proceed:hover .right
{background:transparent url(/image/sprite_btn.gif) no-repeat scroll -45px -375px;}

/* Button styles */
.button {text-decoration:none;display:inline-block;min-width:54px;text-align:center;color:#555;font-size:13px;font-weight:bold;height:27px;padding:0 12px;line-height:27px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-transition:all 0.218s;-moz-transition:all 0.218s;-ms-transition:all 0.218s;-o-transition:all 0.218s;transition:all 0.218s;border:1px solid gainsboro;border:1px solid rgba(0, 0, 0, 0.1);background-color:whiteSmoke ;background-image:-webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);-webkit-user-select:none;-moz-user-select:none;user-select:none;cursor:pointer;text-shadow: 0 -1px rgba(34, 25, 25, 0.5);}
.button:hover {border:1px solid #C6C6C6;color:#333;text-decoration:underline;-webkit-transition:all 0.0s;-moz-transition:all 0.0s;-ms-transition:all 0.0s;-o-transition:all 0.0s;transition:all 0.0s;background-color:#F8F8F8;background-image:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.1);box-shadow:0 1px 1px rgba(0,0,0,0.1);}
.button:active {background-color:#F6F6F6;background-image:-webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#f1f1f1));background-image:-webkit-linear-gradient(top,#f6f6f6,#f1f1f1);background-image:-moz-linear-gradient(top,#f6f6f6,#f1f1f1);background-image:-ms-linear-gradient(top,#f6f6f6,#f1f1f1);background-image:-o-linear-gradient(top,#f6f6f6,#f1f1f1);background-image:linear-gradient(top,#f6f6f6,#f1f1f1);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}
.button-blue {border:1px solid #3079ED;color:white;background-color:#6483DC;background-image:-webkit-gradient(linear,left top,left bottom,from(#6483DC),to(#4d79b7));background-image:-webkit-linear-gradient(top,#6483DC,#4d79b7);background-image:-moz-linear-gradient(top,#6483DC,#4d79b7);background-image:-ms-linear-gradient(top,#6483DC,#4d79b7);background-image:-o-linear-gradient(top,#6483DC,#4d79b7);background-image:linear-gradient(top,#6483DC,#4d79b7);}
.button-blue:hover {border:1px solid #2F5BB7;color:white;text-shadow:0 1px rgba(0,0,0,0.3);background-color:#357AE8;background-image:-webkit-gradient(linear,left top,left bottom,from(#6483DC),to(#357ae8));background-image:-webkit-linear-gradient(top,#6483DC,#357ae8);background-image:-moz-linear-gradient(top,#6483DC,#357ae8);background-image:-ms-linear-gradient(top,#6483DC,#357ae8);background-image:-o-linear-gradient(top,#6483DC,#357ae8);background-image:linear-gradient(top,#6483DC,#357ae8);}
.button-red {border:1px solid #910101;color:#fff;background-color:#D14836;background-image:-webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#d14836));background-image:-webkit-linear-gradient(top,#dd4b39,#d14836);background-image:-moz-linear-gradient(top,#dd4b39,#d14836);background-image:-ms-linear-gradient(top,#dd4b39,#d14836);background-image:-o-linear-gradient(top,#dd4b39,#d14836);background-image:linear-gradient(top,#dd4b39,#d14836);}
.button-red:active {border:1px solid #992A1B;background-color:#B0281A;background-image:-webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#b0281a));background-image:-webkit-linear-gradient(top,#dd4b39,#b0281a);background-image:-moz-linear-gradient(top,#dd4b39,#b0281a);background-image:-ms-linear-gradient(top,#dd4b39,#b0281a);background-image:-o-linear-gradient(top,#dd4b39,#b0281a);background-image:linear-gradient(top,#dd4b39,#b0281a);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);}
.button-red:hover {border:1px solid #B0281A;color:white;text-shadow:0 1px rgba(0,0,0,0.3);background-color:#C53727;background-image:-webkit-gradient(linear,left top,left bottom,from(#dd4b39),to(#c53727));background-image:-webkit-linear-gradient(top,#dd4b39,#c53727);background-image:-moz-linear-gradient(top,#dd4b39,#c53727);background-image:-ms-linear-gradient(top,#dd4b39,#c53727);background-image:-o-linear-gradient(top,#dd4b39,#c53727);background-image:linear-gradient(top,#dd4b39,#c53727);-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);-ms-box-shadow:0 1px 1px rgba(0,0,0,0.2);-o-box-shadow:0 1px 1px rgba(0,0,0,0.2);box-shadow:0 1px 1px rgba(0,0,0,0.2);text-decoration:none;-webkit-transition:all 0.0s;}